---
title: "My 2021 Anki Setup"
date: 2021-09-21T21:43:26+02:00
slug: my-anki-setup
categories:
    - misc
    - software
    - studium
tags:
    - anki
    - english
    - studying
    - customization
summary: Currently I am studying for a few exams, and decided that I am quite happy with my current Anki setup, so I thought I would share my addon choices with you
showtoc: false
---

Hi! Currently I am studying for a few exams, and decided that I am quite happy with my current Anki setup, so I thought I would share my addon choices with you!


Currently I am using:

### [AddonBackup](https://ankiweb.net/shared/info/162231225)

Creates a backup of my current addon setup, so I can easily re-import them on a different machine. It does not save the full settings sadly.

### [Button Colours Good Again](https://ankiweb.net/shared/info/2494384865)

Colours the answer button-text on the review screen. :)

### [Deck name in title 21](https://ankiweb.net/shared/info/699175524)

I often study multiple things at once, and sometimes my cards are phrased in a way they depend on the context of the deck they are in. This addon shows the deck name in the title bar.

### [Editor Live Preview](https://ankiweb.net/shared/info/1960039667)

This is the first Anki-Addon I have written :D it adds a preview screen to all card editors, so you don't have to press "Cards..." every time you want to check if your equations work...

I have to work with equations and TeX a lot.

![EditorLivePreview](/images/anki/editorpreview.png)

### [Image Occlusion Enhanced for Anki 21 alpha](https://ankiweb.net/shared/info/1374772155)

This is probably the best addon for anki ever written. It gives you a nice overlay to embed images into your cards and question yourself on parts.

*Screenshot see remaining time*

### [Remaining time for Anki 21](https://ankiweb.net/shared/info/1508357010)

Shows how long it will likely take you to finish your current session based on your answer times on previous cards.

![RemainingTime](/images/anki/remainingtime.png)

### [ReviewHeatmap](https://github.com/glutanimate/review-heatmap/)

GitHub-Style heat map on the deck window, showing you how much you studied in the past, and how many reviews you'll have to do in the future. Don't let the streak cut off!

![HeatMap](/images/anki/heatmap.png)

### [True Retention](https://ankiweb.net/shared/info/613684242)

This adds more information to your statistics screen. Showing you how many you flunked, passed, learned, relearned in the past day/week/month. This should give you a better indication of your learning quality.
